.fl{
	float: left;
}
.fr{
	float: right;
}
.center{
	margin: 0 auto;
}
.w1400{
	width: 1400px;
	overflow: hidden;
}
.mt50{
	margin-top: 50px!important;
}
.nav_box{
	width: 100%;
	overflow: hidden;
	background: #004aa0;
	margin-top: -4px;
	margin-bottom: 30px;
}
.nav_box ul li{
	float: left;
	line-height: 60px;
	width: 12.5%;
	font-size: 24px;
	text-align: center;
}
.nav_box ul li a{
	color: #fff;
}
.nav_box ul li a:hover{
	font-weight: bold;
}
/*èœå•class*/
.news_box {
    width: 660px;
    position: relative;
}
.Menubox {
   overflow: hidden;
   border-bottom: #1b6bc7 solid 3px;
}
.Menubox ul {
    margin: 0;
    padding: 0;
}
.Menubox li {
    float: left;
    display: block;
    cursor: pointer;
    width: 200px;
    font-size: 24px;
    color: #1b6bc7;
	font-weight: bold;
	line-height: 51px;
}
.Menubox li a {
    font-size: 20px;
    color: #999;
}
.Menubox li.hover {
    padding: 0px;
    width: 200px;
    color: #fff;
	font-weight: bold;
	background: url(sbkzq_202203_titleboxbg_hover.png) no-repeat;
}
.Menubox li.hover a:link, .Menubox li.hover a:visited {
    color: #000;
}
.Menubox li:first-child div{
	padding-left: 40px;
	margin-left: 13px;
	background: url(sbkzq_202203_titlebg01.png) no-repeat left 50%;
}
.Menubox li:first-child.hover div{
	background:  url(sbkzq_202203_titlebg01_hover.png) no-repeat left 50%;
}
.Menubox li:last-child div{
	padding-left: 40px;
	margin-left: 13px;
	background: url(sbkzq_202203_titlebg02.png) no-repeat left 50%;
}
.Menubox li:last-child.hover  div{
	background:  url(sbkzq_202203_titlebg02_hover.png) no-repeat left 50%;
}
.Contentbox {
    overflow: hidden;
    text-align: left;
    list-style: none;
    font-size: 18px;
	margin-top: 10px;
}
.Contentbox a:link, .Contentbox a:visited {
    color: #333;
    font-size: 18px;
}
.Contentbox a:hover, .Contentbox a:active {
    color: #1c5bb8;
}
.Contentbox li {
    background: url("sbkzq_202203_liststyle.png") left 50% no-repeat;
    line-height: 54px;
    padding: 0 0 0 25px;
    list-style: none;
	border-bottom: #e6e6e6 solid 1px;
}
.date {
    color: #999999;
    font-size: 18px;
}
.Contentbox .sp_monre {
    position: absolute;
    top: 15px;
    right: 0px;
}
.Contentbox .sp_monre a {
    font-size: 15px;
    line-height: 46px;
    color: #999999;
}
.Contentbox .sp_monre a:hover {
    color: #0f64ce;
}
.column02{
	width: 680px;
	overflow: hidden;
}
.column02_title{
	overflow: hidden;
	border-bottom: #1b6bc7 solid 3px;
	position: relative;
}
.column02_title ul li{
	background: url(sbkzq_202203_titleboxbg02.png) no-repeat;
	line-height: 51px;
	width: 221px;
	float: left;
    font-size: 24px;
    color: #fff;
	font-weight: bold;
	padding-left: 55px;
}
.column02_title span{
	position: absolute;
	right: 0;
	bottom: 3px;
}
.column02_list{
	margin-top: 11px;
	overflow: hidden;
}
.column02_list ul{
	margin-right: -13px;
}
.column02_list ul li{
	width: 218px;
	height: 111px;
	line-height: 111px;
	text-align: right;
	float: left;
	margin-right: 13px;
	margin-top: 15px;
}
.column02_list ul li a{
	color: #004aa0;
	font-size: 18px;
}
.column02_list ul li:hover a{
	color: #fff;
}
.column02_list ul li:first-child{
	background: url(sbkzq_202203_sbkqy.jpg) no-repeat;
	padding-right: 20px;
}
.column02_list ul li:first-child:hover{
	background: url(sbkzq_202203_sbkqy_hover.jpg) no-repeat;
}
.column02_list ul li:nth-child(2){
	background: url(sbkzq_202203_sbkzx.jpg) no-repeat;
	padding-right: 15px;
}
.column02_list ul li:nth-child(2):hover{
	background: url(sbkzq_202203_sbkzx_hover.jpg) no-repeat;
}
.column02_list ul li:nth-child(3){
	background: url(sbkzq_202203_sbkztcx.jpg) no-repeat;
	padding-right: 10px;
}
.column02_list ul li:nth-child(3):hover{
	background: url(sbkzq_202203_sbkztcx_hover.jpg) no-repeat;
}
.column02_list ul li:nth-child(4){
	background: url(sbkzq_202203_qyydsbk.jpg) no-repeat;
	padding-right: 10px;
}
.column02_list ul li:nth-child(4):hover{
	background: url(sbkzq_202203_qyydsbk_hover.jpg) no-repeat;
}
.column02_list ul li:nth-child(5){
	background: url(sbkzq_202203_sbklsgs.jpg) no-repeat;
	padding-right: 30px;
}
/* .column02_list ul li:nth-child(5){
	background: url(sbkzq_202203_sbklsgs.jpg) no-repeat;
	padding-right: 10px;
} */
.column02_list ul li:nth-child(5):hover{
	background: url(sbkzq_202203_sbklsgs_hover.jpg) no-repeat;
}
.column02_list ul li:nth-child(6){
	background: url(sbkzq_202203_sbklsgsjg.jpg) no-repeat;
	padding-right: 30px;
}
/* .column02_list ul li:nth-child(6){
	background: url(sbkzq_202203_sbklsgsjg.jpg) no-repeat;
	padding-right: 10px;
} */
.column02_list ul li:nth-child(2) div {
    margin-left: 98px;
    line-height: 24px;
    margin-top: 35px;
    text-align: center;
    margin-right: 20px;
}
.column02_list ul li:nth-child(4) div{
	margin-left: 98px;
	line-height: 24px;
	margin-top: 35px;
	text-align: center;
	margin-right: 20px;
}
.column02_list ul li:nth-child(6):hover{
	background: url(sbkzq_202203_sbklsgsjg_hover.jpg) no-repeat;
}
/* .column02_list ul li:nth-child(6) div{
	margin-left: 85px;
	line-height: 24px;
	margin-top: 35px;
	text-align: center;
	margin-right: 20px;
} */
.column02_list ul li:nth-child(7){
	background: url(sbkzq_202203_grjszksq.jpg) no-repeat;
	padding-right: 10px;
}
.column02_list ul li:nth-child(7) div{
	margin-left: 102px;
	line-height: 24px;
	margin-top: 35px;
	text-align: center;
	margin-right: 34px;
}
.column02_list ul li:nth-child(7):hover{
	background: url(sbkzq_202203_grjszksq_hover.jpg) no-repeat;
}
.column02_list ul li:nth-child(8){
	background: url(sbkzq_202203_cxjszksq.jpg) no-repeat;
	padding-right: 10px;
}
.column02_list ul li:nth-child(8) div{
	margin-left: 102px;
	line-height: 24px;
	margin-top: 35px;
	text-align: center;
	margin-right: 34px;
}
.column02_list ul li:nth-child(8):hover{
	background: url(sbkzq_202203_cxjszksq_hover.jpg) no-repeat;
}
.column02_list ul li:last-child{
	background: url(sbkzq_202203_sbkzkjdcx.jpg) no-repeat;
	padding-right: 10px;
}
.column02_list ul li:last-child div{
	margin-left: 98px;
	line-height: 24px;
	margin-top: 35px;
	text-align: center;
	margin-right: 20px;
}
.column02_list ul li:last-child:hover{
	background: url(sbkzq_202203_sbkzkjdcx_hover.jpg) no-repeat;
}
.column03{
	width: 667px;
}
.column03_title{
	overflow: hidden;
	border-bottom: #1b6bc7 solid 3px;
	position: relative;
	margin-bottom: 37px;
	z-index: 0;
	margin-left: 7px;
}
.column03_title ul li{
	background: url(sbkzq_202203_titleboxbg03.png) no-repeat;
	line-height: 51px;
	width: 200px;
	float: left;
    font-size: 24px;
    color: #fff;
	font-weight: bold;
	padding-left: 55px;
}
.column03_title span{
	position: absolute;
	right: 0;
	bottom: 3px;
}
.column03_list{
	padding-left: 7px;
}
.column03_list ul li{
	width: 164px;
	height: 151px;
	float: left;
	position: relative;
}
.column03_list ul li div{
	border: #c2c2c2 solid 1px;
	width: 164px;
	height: 151px;
}
.column03_list ul li:hover div{
	width: 164px;
	height: 151px;
	position: absolute;
	z-index: 999;
	width: 178px;
	height: 193px;
	border: none;
	left: -7px;
	top: -20px;
}
.column03_list ul li:first-child div{
	background: url(sbkzq_202203_gsyh.jpg) center 50%;
	border-right: none;
    border-bottom: none;
}
.column03_list ul li:hover:first-child div{
	background: url(sbkzq_202203_gsyherweima.png) center 50%;
}
.column03_list ul li:nth-child(2) div{
	background: url(sbkzq_202203_nyyh.jpg) center 50%;
	border-right: none;
    border-bottom: none;
}
.column03_list ul li:hover:nth-child(2) div{
	background: url(sbkzq_202203_nyyherweima.png) center 50%;
}
.column03_list ul li:nth-child(3) div{
	background: url(sbkzq_202203_zgyh.jpg) center 50%;
	border-right: none;
    border-bottom: none;
}
.column03_list ul li:hover:nth-child(3) div{
	background: url(sbkzq_202203_zgyherweima.png) center 50%;
}
.column03_list ul li:nth-child(4) div{
	background: url(sbkzq_202203_jsyh.jpg) center 50%;
    border-bottom: none;
}
.column03_list ul li:hover:nth-child(4) div{
	background: url(sbkzq_202203_jsyherweima.png) center 50%;
}
.column03_list ul li:nth-child(5) div{
	background: url(sbkzq_202203_jtyh.jpg) center 50%;
	border-right: none;
}
.column03_list ul li:hover:nth-child(5) div{
	background: url(sbkzq_202203_jtyherweima.png) center 50%;
}
.column03_list ul li:nth-child(6) div{
	background: url(sbkzq_202203_jnnsyh.jpg) center 50%;
	border-right: none;
}
.column03_list ul li:hover:nth-child(6) div{
	background: url(sbkzq_202203_jnnsyherweima.png) center 50%;
}
.column03_list ul li:nth-child(7) div{
	background: url(sbkzq_202203_yzcxyh.jpg) center 50%;
	border-right: none;
}
.column03_list ul li:hover:nth-child(7) div{
	background: url(sbkzq_202203_yzcxyherweima.png) center 50%;
}
.column03_list ul li:nth-child(8) div{
	background: url(sbkzq_202203_qlyh.jpg) center 50%;
}
.column03_list ul li:hover:nth-child(8) div{
	background: url(sbkzq_202203_qlyherweima.png) center 50%;
}
.column03_list ul li:nth-child(9) div{
	background: url(sbkzq_202203_zhsyh.jpg) center 50%;
	border-right: none;
}
.column03_list ul li:hover:nth-child(9) div{
	background: url(sbkzq_202203_zhsyherweima.png) center 50%;
}
.column03_list ul li:nth-child(10) div{
	background: url(sbkzq_202203_xyyh.jpg) center 50%;
	border-right: none;
}
.column03_list ul li:hover:nth-child(10) div{
	background: url(sbkzq_202203_xyyherweima.png) center 50%;
}
.column03_list ul li:nth-child(11) div{
	background: url(sbkzq_202203_zhxyh.jpg) center 50%;
	border-right: none;
}
.column03_list ul li:hover:nth-child(11) div{
	background: url(sbkzq_202203_zhxyherweima.png) center 50%;
}
.column03_list ul li:nth-child(12) div{
	background: url(sbkzq_202203_gdyh.jpg) center 50%;
}
.column03_list ul li:hover:nth-child(12) div{
	background: url(sbkzq_202203_gdyherweima.png) center 50%;
}
.column03_list ul li:nth-child(13) div{
	background: url(sbkzq_202203_yhmore.jpg) center 50%;
}
.column03_list ul li:hover:nth-child(13) div{
	width: 164px;
	height: 151px;
	position: static!important;
	border: #c2c2c2 solid 1px;
}

.column04{
	width: 680px;
	overflow: hidden;
	margin-right: 7px;
}
.column04_title{
	overflow: hidden;
	border-bottom: #1b6bc7 solid 3px;
	position: relative;
}
.column04_title ul li{
	background: url(sbkzq_202203_titleboxbg04.png) no-repeat;
	line-height: 51px;
	width: 221px;
	float: left;
    font-size: 24px;
    color: #fff;
	font-weight: bold;
	padding-left: 55px;
}
.column04_title span{
	position: absolute;
	right: 0;
	bottom: 3px;
}
.column04_content{
	color: #004aa0;
	line-height: 47px;
	margin-top: 22px;
	font-size: 16px;
}
.colunm04_content_text01{
	width: 680px;
	border-bottom: 1px solid #e6e6e6;
}
.colunm04_content_text01_left{
	width: 7em;
	text-align: justify;
	display: inline-block;
	text-align-last: justify;
}
.colunm04_content_text02{
	width: 680px;
	border-bottom: 1px solid #e6e6e6;
	font-weight: bold;
}
.colunm04_content_text03{
	width: 320px;
	border-bottom: 1px solid #e6e6e6;
	height: 46px;
}
.colunm04_content_text03_left{
	width: 8em;
	text-align: justify;
	display: inline-block;
	text-align-last: justify;
}
.footer_box {
	width: 100%;
	height: 110px;
	background: #004aa0;
	margin-top: 30px;
}

.footer {
	width: 1100px;
	height: 110px;
	margin: 0 auto;
	padding-top: 10px;
}